# Uses of Interface
ij.IJEventListener

Packages that use IJEventListener
Package
Description
ij
ij.plugin

## Uses of IJEventListener in ij

Methods in ij with parameters of type IJEventListener
Modifier and Type
Method
Description
`static void`
IJ.`addEventListener(IJEventListener listener)`
`static void`
IJ.`removeEventListener(IJEventListener listener)`

## Uses of IJEventListener in ij.plugin

Classes in ij.plugin that implement IJEventListener
Modifier and Type
Class
Description
`class`
`EventListener`
This plugin implements the Plugins/Utilities/Monitor Events command.